DLA-2415-1

NameDLA-2415-1
Descriptionfreetype - security update
SourceDebian LTS
ReferencesCVE-2020-15999

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freetype (PTS)stretch2.6.3-3.2+deb9u1vulnerable
stretch (security)2.6.3-3.2+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freetypesourcestretch2.6.3-3.2+deb9u2

Search for package or bug name: Reporting problems